Subject: ask for

From: "Luo Yi" <[email-masked]>
Date: Fri, 8 Dec 2000 03:13:28 +0900

Dear Sir:

I think I would ash for your help because of my poor knowledgy on qaumtum
chemistry. I have calculated the Ce-Rh models (only two atoms) with Amstrom
Density Functional(ADF) method. The result showed that the distance between
the two atoms was 0.8 angstrom, which is not reseanable clearly. The
triple-zeta basis set was used. Could you give me the reseon or advice?
Especialy, I would like to know which DFT method is suitable for calculation
of rare earth  metal and its compounds.
Thanks a lot.

Best regards

Sincerely yours

=========================================
Mr.  Yi  Luo
Lab. of Miyamoto
Department of Materials Chemistry
Graduate School of Engineering
Tohoku University, Aoba-yama 07
Sendai  980-8579,  Japan
Tel: +81-22-217-7237    Fax: +81-22-217-7235
E-mail: [email-masked]
           [email-masked]
=========================================